# Uses of Interface
org.eclipse.emf.compare.ide.logical.IModelInclusionTester

Packages that use IModelInclusionTester
Package
Description
org.eclipse.emf.compare.ide.logical

## Uses of IModelInclusionTester in org.eclipse.emf.compare.ide.logical

Methods in org.eclipse.emf.compare.ide.logical that return types with arguments of type IModelInclusionTester
Modifier and Type
Method
Description
`Collection<IModelInclusionTester>`
ModelInclusionTesterRegistry.`getModelInclusionTesters()`
Returns the model inclusion testers of this registry.
Methods in org.eclipse.emf.compare.ide.logical with parameters of type IModelInclusionTester
Modifier and Type
Method
Description
`void`
ModelInclusionTesterRegistry.`add(String key, IModelInclusionTester modelInclusionTester)`
Adds a the specified `modelInclusionTester`.